.row{
	max-width: 100%;
}


.sinRellenoIzquierdo{
	padding-right: 0px;
}

.itemenu:hover
{
	background-color: #222222!important;
}


.sinRellenoIzquierdaYDerecha
{
	padding-left: 0;
	padding-right: 0;
}


.rojo  
{
	background-color: red;
}

.grisOscuro
{
	background-color: #222222;
}
.textoBlanco 
{
	color:white;
}

.rellenoDerecha
{
	padding-left: 5px;
}



small.error 
{
	display: none;
}

.datosTabularesChicos
{
	font-size:14px; 	
}

.iconosCRUDChicos
{
	font-size:30px;
}

.botonesCRUD
{
    color: #007095;
    font-size: 30px; 
    background-color: rgb(255, 255, 255);
    text-shadow: silver -1px -1px 3px; 
}


.botonesPDFyXMLFactura
{
	color: #007095;
	font-size: 50px; 

	text-shadow: silver -1px -1px 3px;
}

.botonesCRUD:hover
{

color:black; 

}

.plateado
{
	background-color: silver;
}

.cursor {
	cursor: pointer;
};
